<?php

namespace App\Http\Controllers\Owner\Info;

use App\Modules\Shared\Domain\ValueObject\DateValueObject;

class TimezoneController
{
    public function __invoke()
    {
        echo DateValueObject::reducedNowToPeru();
    }
}
